<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="slavery">
<item><text>The Thirteenth Amendment abolished _______ in 1865.</text></item>
<item><text>The Senate candidate now supports _______ reparations.</text></item>
<item><text>The organization has helped to expose human _______ rings.</text></item>
<item><text>They were living in _______ and poverty.</text></item>
<item><text>conditions for children under _______</text></item>
</body>
</batch>

